/* CSS Document */

body.myBody {margin:0;background:url(/images/topStrip.png) repeat-x 0 0; }

#body2 {background:url(/images/webBottom.png) repeat-x left bottom;}

body.myBody.mapa #body2 {background:url(/images/webBottomMapa.png) repeat-x left bottom;}

#logo {
    background: url("/images/logo_ostrava.png") no-repeat 0px 0px;
    width: 250px;
    height: 32px;
}
#logo a {display: block;width:250px;height: 32px; }

#topNavig1200 {width:578px !important;}

#blok9 #bottomNavig h3#bottomName a {
    background: url("/images/logo_ostrava.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 32px;
    width: 270px;
}